Subject: CS Candidate - Himanshu Kanojia
From: Himanshu Kanojia <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Aug 2020 06:33:04 -0400

| | CS Test

Name | Himanshu Kanojia
E-mail | [email-masked]
Phone Number | (201301) 9958817513
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida sector 53

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Associate | June 18 2020 | 26800
Previous Employer 1 | Salwan plastomers | Production supervisor | Feb 2019 | 17000
Previous Employer 2 | Madhav IT solutions | Customer care executive | June 29 2013 | 17000

Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english. | I will check the internet connection first . Then I will refresh the tab . If even then it's not opening then I will check if another site like www.google.com is opening in another tab . If not then I'll clear cookies and cache and history if needed .
Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English) | First I will apologize to the customer for the delay in delivery . Then I'll empathise and meanwhile I will tell him due to some technical error the order was sent to a different address (or according to policy whichever reason company see's fit) . Then I'll assure the customer to not to worry further . As a token of apology, will gift customer a gift card or discount code for future order and create a fresh order with right address if customer wants .

What were your responsibilities in your last employment. Please explain in 150-200 words.

My last job was in Tech Mahindra as an associate in customer service . I was employed in e-commerce sector . Working as Flipkart plus customer service executive .

Following were my key roles and responsibilities-

Resolving customer complaints brought to me quickly and efficiently.

Answer calls professionally and in there preferred language (hindi or english) to provide information about products and services, take/ cancel orders, or obtain details of complaints.

Using soft skills and communication tools like apology, empathy, assurance and compassion aswell as conversing professionally and with confidence so that the irritated customer can be calmed down by bringing him/her in confidence .

Keep records of customer interactions and transactions, recording details of enquiries, complaints, and comments, as well as actions taken.

Follow up to ensure that appropriate actions were taken on customers requests if needed.

Refer unresolved customer grievances or special requests to designated departments for further investigation.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Difference between a good and great customer service can easily be seen . Great customer service executive always talk professionally with  efficiency and proficiency . They use communication tools like apology empathy and assurance . They talk with warm voice keep calm when customer is shouting or irritated . They excellent communication, don't fumble while talking .

What according to you makes you a good candidate for customer service or technical support job?

What makes me good are my communication skills and  calm and composed temperament . I can related to people , understand their emotions while they are addressing complaints regarding services .

I give prime importance to the rules , regulations and policies of a company regarding what to say to customer and what not .

And lastly I just love this Service Industry as I feel that in this modern world every product needs its own customer service .

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |